Jump to content
Just nu i M3-nätverket

Safari krånglar


iGeek

Recommended Posts

Hej.

 

På både min iMac och MacBook krånglar Safari. Lite tråkigt, då jag vill kunna använda den webbläsaren.

 

På iMacen är det att sidorna laddas, men sen hänger sig Safari och avslutas automatiskt.

På MacBooken är det att Safari öppnas, men sen händer ingenting. Jag har installerat Growl på både iMacen och MacBooken, men jag installerade ett tillägg som heter GrowlSafari på MacBooken.. Och det var då allt började krångla på MacBooken.

 

Ah, som sagt. Jag vet inte hur man ska lösa dessa problem.. :/

Link to comment
Share on other sites

Tja... Testa att avinstallera tillägget.

 

Testa också att slänga safaris .plist (sök på safari.plist i spotlight)

Link to comment
Share on other sites

Hej.

 

På både min iMac och MacBook krånglar Safari. Lite tråkigt, då jag vill kunna använda den webbläsaren.

 

På iMacen är det att sidorna laddas, men sen hänger sig Safari och avslutas automatiskt.

På MacBooken är det att Safari öppnas, men sen händer ingenting. Jag har installerat Growl på både iMacen och MacBooken, men jag installerade ett tillägg som heter GrowlSafari på MacBooken.. Och det var då allt började krångla på MacBooken.

 

Ah, som sagt. Jag vet inte hur man ska lösa dessa problem.. :/

 

Jag tror att det nya Growl är fullt av buggar!

 

Jag vet inte hur mycket minne du har i dina Macar ... men har du inte tillräckligt så låser sig nog programmet i fråga!

 

Growl har sugit som mest på min Imac 1,25 Gb RAM det är en hel del för att sega ner !

 

Tog nu hem en äldre version som fungerar fint !

Link to comment
Share on other sites

joakimromson: Tja.. Det har jag gjort, utan framgång. Sen har jag också slängt .plistfilen.. Safari alltså. Samma problem där.

 

skanerost: Jag har 2 GB RAM i båda mina Macar.. Det kan nog vara så, ja. Camino-tillägget fungerar, men inte Safaris. Det är rätt konstigt..

 

Okej. Det kanske man ska ta och göra då, men då får jag ju inte med Safari eller Camino-tillägget?

Link to comment
Share on other sites

joakimromson: Tja.. Det har jag gjort, utan framgång. Sen har jag också slängt .plistfilen.. Safari alltså. Samma problem där.

 

skanerost: Jag har 2 GB RAM i båda mina Macar.. Det kan nog vara så, ja. Camino-tillägget fungerar, men inte Safaris. Det är rätt konstigt..

 

Okej. Det kanske man ska ta och göra då, men då får jag ju inte med Safari eller Camino-tillägget?

 

Nej det är ju tråkigt! Men jag tror att det är det enda rätta att göra tills de åtgärdat de problemen de skapat ! Jag tror ... inte säker men jag misstänker att det är safari tillägget som phukkar upp det !

Link to comment
Share on other sites

Får väl göra så då..

 

Så länge Safari fungerar så.. Ska göra det nu tänkte jag.

Link to comment
Share on other sites

Nu kan jag inte ens uppdatera till Safari 3.

 

"You cannot install Safari 3 Beta on this volume. This volume does not meet the requirements for this update." :(

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...